<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="ImeArt" Naslov="Artikl" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kolic" Naslov="Kolicina" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "D" FormatStr = "0.####" />
        <Red ImeId="Plan1" Naslov="Planot" Formula="" Sirina="9" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "D" FormatStr = "0.0" />
</NewDataSet>
